JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- File List
- File Members

Loading...
Searching...
No Matches
Classes
juce_MouseInactivityDetector.h File Reference

## Classes
class | MouseInactivityDetector
| This object watches for mouse-events happening within a component, and if the mouse remains still for long enough, triggers an event to indicate that it has become inactive. More...
class | MouseInactivityDetector::Listener
| Classes should implement this to receive callbacks from a MouseInactivityDetector when the mouse becomes active or inactive. More...